if WITH_W32
noinst_LTLIBRARIES = libdllloader.la
endif

libdllloader_la_SOURCES = \
	pshpack1.h pshpack2.h pshpack4.h pshpack8.h poppack.h \
	windef.h \
	pe_image.c pe_image.h pe.h \
	advapi32.c advapi32.h \
	borlndmm.c borlndmm.h \
	gdi32.c gdi32.h \
	kernel32.c kernel32.h \
	msvcrt.c msvcrt.h \
	ole32.c ole32.h \
	resource.c resource.h \
	shell32.c shell32.h \
	user32.c user32.h \
	version.c version.h \
	winuser.c winuser.h \
	winmm.c winmm.h

INCLUDES = \
	$(GTK_CFLAGS) \
	-I$(top_srcdir) \
	-I$(top_srcdir)/misc

libdllloader_la_LIBADD = \
	$(GTK_LIBS) \
	$(top_builddir)/misc/libmisc.la
